
TYPO3.Neos - Task # 8025

Status: Resolved Priority: Should have
Author: Michael Schams Category:
Created: 2010-06-02 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Wrong version in Package.xml for FLOW3-alpha9
Description

File FLOW3-1.0.0-alpha9-build26.tar.gz (downloaded from file repository at SourceForge) shows wrong version number in file
FLOW3's Package.xml:

./Packages/Framework/FLOW3/Meta/Package.xml

Attribute "version" is 1.0.0-alpha8 but alpha9 expected.
See attached screenshot.

History
#1 - 2010-06-04 17:28 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 10

#2 - 2010-06-04 17:29 - Robert Lemke
- Tracker changed from Bug to Task
- Project changed from TYPO3.Flow to Core Team
- Target version deleted (1.0 alpha 10)

#3 - 2010-07-03 21:15 - Robert Lemke
- Target version set to 550

#4 - 2010-07-04 00:35 - Karsten Dambekalns
- Start date changed from 2010-06-02 to 2010-07-03
- % Done changed from 0 to 90
- Estimated time set to 1.00

The version numbers in the Framework are fixed, Application is pending.

#5 - 2010-07-04 01:03 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100

#6 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
- Remaining (hours) set to 1.0

#7 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
